<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tic Tac Toe</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="background">
        <div class="title">Tic Tac Toe</div>
        <div class="display">
            Your sign: <span id="sign"></span>
            <br>
            <span id="turn"></span>
            <progress value="10" max="10" id="progressBar"></progress>
        </div>
        <div class="tile-container">
            <div class="tile"></div>
            <div class="tile"></div>
            <div class="tile"></div>
            <div class="tile"></div>
            <div class="tile"></div>
            <div class="tile"></div>
            <div class="tile"></div>
            <div class="tile"></div>
            <div class="tile"></div>
        </div>
        <div class="result"></div>
        <div class="controls">
            <button id="reset">Reset</button>
        </div>
    </div>
</body>
<script src="script.js"></script>
</html>